{
	"block.wirelessredstone.redstone_receiver": "Приёмник редстоуна",
	"block.wirelessredstone.redstone_transmitter": "Передатчик редстоуна",
	"gui.wirelessredstone.config.category.client": "Клиент",
	"gui.wirelessredstone.config.category.general": "Общие",
	"gui.wirelessredstone.config.display.color": "Цвет отображения",
	"gui.wirelessredstone.config.highlight.color": "Цвет подсветки",
	"gui.wirelessredstone.config.highlight.time": "Время подсветки",
	"gui.wirelessredstone.config.signal_strength": "Сила сигнала",
	"gui.wirelessredstone.config.strong_power": "Сильный сигнал",
	"gui.wirelessredstone.config.title": "Настройки беспроводного редстоуна",
	"gui.wirelessredstone.frequency.title": "Частота",
	"item.wirelessredstone.circuit": "Схема",
	"item.wirelessredstone.frequency_sniffer": "Сниффер частоты",
	"item.wirelessredstone.frequency_tool": "Инструмент частоты",
	"item.wirelessredstone.remote": "Пульт",
	"item.wirelessredstone.tooltip.frequency": "Частота: %s",
	"item.wirelessredstone.tooltip.state": "Состояние: %s",
	"item.wirelessredstone.tooltip.state.off": "Выключено",
	"item.wirelessredstone.tooltip.state.on": "Включено",
	"item_group.wirelessredstone.wirelessredstone": "Wireless Redstone",
	"message.wirelessredstone.no_frequency": "Частота не установлена",
	"message.wirelessredstone.teleport": "Телепортироваться сюда",
	"message.wirelessredstone.transmitters.active": "Активные передатчики на этой частоте (%s): %s",
	"message.wirelessredstone.transmitters.empty": "На этой частоте (%s) нет активных передатчиков"
}
